# sample config if you needed some dotenv stuff with help of direnv
REPO=localhost:5000/dazzle

# Uncomment this variable below to use Compose instead. Check config/README.md for more details.
#USE_DOCKER_COMPOSE=true
# example variables if using .gitpod/storj-dcs-backedn.docker-compose.yml for running local rgeistry
# must be either us-central-1, eu-west-1 or asia-east-1
STORJ_S3_GATEWAY_REGION=eu-west-1
STORJ_S3_GATEWAY_ACCESS_KEY=accesskey
STORJ_S3_GATEWAY_SECRET_KEY=secretkey
STORJ_S3_GATEWAY_BUCKET=bucket-name